Create a personal saved filter for one runtime board.
using System.Net.Http.Headers;var client = new HttpClient();var request = new HttpRequestMessage{ Method = HttpMethod.Post, RequestUri = new Uri("https://example.com/api/workspace/boards/example/filters"), Content = new StringContent("{ \"Name\": \"example\", \"Filter\": { \"SearchText\": \"example\", \"BoardStatusIds\": [ \"example\" ], \"BoardTargetDefinitionIds\": [ \"example\" ], \"Responsibilities\": [ { \"ResponsibilityKind\": 0, \"SubjectType\": 0, \"SubjectId\": \"example\" } ], \"ActorScope\": { \"AssignedToMe\": true }, \"DueDate\": { \"HasDueDate\": true, \"DueFromUtc\": \"2026-04-15T12:00:00Z\", \"DueToUtc\": \"2026-04-15T12:00:00Z\", \"IsOverdue\": true }, \"Tags\": { \"TagIds\": [ \"example\" ] }, \"ItemLinks\": { \"HasOpenChildBlockers\": true }, \"BoardData\": { \"Filter\": { \"Operator\": 0, \"Conditions\": [ { \"Field\": { \"FieldId\": \"example\", \"FieldKey\": \"example\", \"Special\": 0, \"StatementId\": \"example\", \"StatementKey\": \"example\", \"ObjectContextFactId\": \"example\", \"ObjectContextFactFilterKey\": \"example\" }, \"Target\": { \"Path\": [ { \"FieldId\": \"example\", \"FieldKey\": \"example\", \"Special\": 0, \"StatementId\": \"example\", \"StatementKey\": \"example\", \"ObjectContextFactId\": \"example\", \"ObjectContextFactFilterKey\": \"example\" } ] }, \"Operator\": 0, \"Values\": [ { \"Kind\": 0, \"Value\": {}, \"Variable\": 0 } ], \"RowsFilter\": {}, \"Spatial\": { \"ShapeKind\": 0, \"Center\": { \"Latitude\": 1, \"Longitude\": 1, \"FullAddress\": \"example\" }, \"RadiusKm\": 1, \"BoundingBox\": { \"SouthWest\": { \"Latitude\": 1, \"Longitude\": 1, \"FullAddress\": \"example\" }, \"NorthEast\": { \"Latitude\": 1, \"Longitude\": 1, \"FullAddress\": \"example\" } }, \"Polygon\": [ { \"Latitude\": 1, \"Longitude\": 1, \"FullAddress\": \"example\" } ] } } ], \"Groups\": [] }, \"Sort\": [ { \"Field\": { \"FieldId\": \"example\", \"FieldKey\": \"example\", \"Special\": 0, \"StatementId\": \"example\", \"StatementKey\": \"example\", \"ObjectContextFactId\": \"example\", \"ObjectContextFactFilterKey\": \"example\" }, \"Target\": { \"Path\": [ { \"FieldId\": \"example\", \"FieldKey\": \"example\", \"Special\": 0, \"StatementId\": \"example\", \"StatementKey\": \"example\", \"ObjectContextFactId\": \"example\", \"ObjectContextFactFilterKey\": \"example\" } ] }, \"Direction\": 0 } ] }, \"DueDateSort\": { \"Direction\": 0 }, \"Limit\": 1, \"Cursor\": { \"BoardCycleId\": \"example\", \"BoardStatusId\": \"example\", \"RankKey\": \"example\", \"BoardItemId\": \"example\" }, \"AttentionSignals\": { \"TypeKeys\": [ \"example\" ], \"Severities\": [ 0 ] }, \"TargetData\": [ { \"BoardTargetDefinitionId\": \"example\", \"Filter\": { \"Operator\": 0, \"Conditions\": [ { \"Field\": { \"FieldId\": \"example\", \"FieldKey\": \"example\", \"Special\": 0, \"StatementId\": \"example\", \"StatementKey\": \"example\", \"ObjectContextFactId\": \"example\", \"ObjectContextFactFilterKey\": \"example\" }, \"Target\": { \"Path\": [ { \"FieldId\": \"example\", \"FieldKey\": \"example\", \"Special\": 0, \"StatementId\": \"example\", \"StatementKey\": \"example\", \"ObjectContextFactId\": \"example\", \"ObjectContextFactFilterKey\": \"example\" } ] }, \"Operator\": 0, \"Values\": [ { \"Kind\": 0, \"Value\": {}, \"Variable\": 0 } ], \"RowsFilter\": {}, \"Spatial\": { \"ShapeKind\": 0, \"Center\": { \"Latitude\": 1, \"Longitude\": 1, \"FullAddress\": \"example\" }, \"RadiusKm\": 1, \"BoundingBox\": { \"SouthWest\": { \"Latitude\": 1, \"Longitude\": 1, \"FullAddress\": \"example\" }, \"NorthEast\": { \"Latitude\": 1, \"Longitude\": 1, \"FullAddress\": \"example\" } }, \"Polygon\": [ { \"Latitude\": 1, \"Longitude\": 1, \"FullAddress\": \"example\" } ] } } ], \"Groups\": [] } } ], \"CycleSelector\": \"example\" }, \"IsFavorite\": true, \"IsDefault\": true }") { Headers = { ContentType = new MediaTypeHeaderValue("application/json") } }};using (var response = await client.SendAsync(request)){ response.EnsureSuccessStatusCode(); var body = await response.Content.ReadAsStringAsync(); Console.WriteLine(body);}const url = 'https://example.com/api/workspace/boards/example/filters';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"Name":"example","Filter":{"SearchText":"example","BoardStatusIds":["example"],"BoardTargetDefinitionIds":["example"],"Responsibilities":[{"ResponsibilityKind":0,"SubjectType":0,"SubjectId":"example"}],"ActorScope":{"AssignedToMe":true},"DueDate":{"HasDueDate":true,"DueFromUtc":"2026-04-15T12:00:00Z","DueToUtc":"2026-04-15T12:00:00Z","IsOverdue":true},"Tags":{"TagIds":["example"]},"ItemLinks":{"HasOpenChildBlockers":true},"BoardData":{"Filter":{"Operator":0,"Conditions":[{"Field":{"FieldId":"example","FieldKey":"example","Special":0,"StatementId":"example","StatementKey":"example","ObjectContextFactId":"example","ObjectContextFactFilterKey":"example"},"Target":{"Path":[{"FieldId":"example","FieldKey":"example","Special":0,"StatementId":"example","StatementKey":"example","ObjectContextFactId":"example","ObjectContextFactFilterKey":"example"}]},"Operator":0,"Values":[{"Kind":0,"Value":{},"Variable":0}],"RowsFilter":{},"Spatial":{"ShapeKind":0,"Center":{"Latitude":1,"Longitude":1,"FullAddress":"example"},"RadiusKm":1,"BoundingBox":{"SouthWest":{"Latitude":1,"Longitude":1,"FullAddress":"example"},"NorthEast":{"Latitude":1,"Longitude":1,"FullAddress":"example"}},"Polygon":[{"Latitude":1,"Longitude":1,"FullAddress":"example"}]}}],"Groups":[]},"Sort":[{"Field":{"FieldId":"example","FieldKey":"example","Special":0,"StatementId":"example","StatementKey":"example","ObjectContextFactId":"example","ObjectContextFactFilterKey":"example"},"Target":{"Path":[{"FieldId":"example","FieldKey":"example","Special":0,"StatementId":"example","StatementKey":"example","ObjectContextFactId":"example","ObjectContextFactFilterKey":"example"}]},"Direction":0}]},"DueDateSort":{"Direction":0},"Limit":1,"Cursor":{"BoardCycleId":"example","BoardStatusId":"example","RankKey":"example","BoardItemId":"example"},"AttentionSignals":{"TypeKeys":["example"],"Severities":[0]},"TargetData":[{"BoardTargetDefinitionId":"example","Filter":{"Operator":0,"Conditions":[{"Field":{"FieldId":"example","FieldKey":"example","Special":0,"StatementId":"example","StatementKey":"example","ObjectContextFactId":"example","ObjectContextFactFilterKey":"example"},"Target":{"Path":[{"FieldId":"example","FieldKey":"example","Special":0,"StatementId":"example","StatementKey":"example","ObjectContextFactId":"example","ObjectContextFactFilterKey":"example"}]},"Operator":0,"Values":[{"Kind":0,"Value":{},"Variable":0}],"RowsFilter":{},"Spatial":{"ShapeKind":0,"Center":{"Latitude":1,"Longitude":1,"FullAddress":"example"},"RadiusKm":1,"BoundingBox":{"SouthWest":{"Latitude":1,"Longitude":1,"FullAddress":"example"},"NorthEast":{"Latitude":1,"Longitude":1,"FullAddress":"example"}},"Polygon":[{"Latitude":1,"Longitude":1,"FullAddress":"example"}]}}],"Groups":[]}}],"CycleSelector":"example"},"IsFavorite":true,"IsDefault":true}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/workspace/boards/example/filters \ --header 'Content-Type: application/json' \ --data '{ "Name": "example", "Filter": { "SearchText": "example", "BoardStatusIds": [ "example" ], "BoardTargetDefinitionIds": [ "example" ], "Responsibilities": [ { "ResponsibilityKind": 0, "SubjectType": 0, "SubjectId": "example" } ], "ActorScope": { "AssignedToMe": true }, "DueDate": { "HasDueDate": true, "DueFromUtc": "2026-04-15T12:00:00Z", "DueToUtc": "2026-04-15T12:00:00Z", "IsOverdue": true }, "Tags": { "TagIds": [ "example" ] }, "ItemLinks": { "HasOpenChildBlockers": true }, "BoardData": { "Filter": { "Operator": 0, "Conditions": [ { "Field": { "FieldId": "example", "FieldKey": "example", "Special": 0, "StatementId": "example", "StatementKey": "example", "ObjectContextFactId": "example", "ObjectContextFactFilterKey": "example" }, "Target": { "Path": [ { "FieldId": "example", "FieldKey": "example", "Special": 0, "StatementId": "example", "StatementKey": "example", "ObjectContextFactId": "example", "ObjectContextFactFilterKey": "example" } ] }, "Operator": 0, "Values": [ { "Kind": 0, "Value": {}, "Variable": 0 } ], "RowsFilter": {}, "Spatial": { "ShapeKind": 0, "Center": { "Latitude": 1, "Longitude": 1, "FullAddress": "example" }, "RadiusKm": 1, "BoundingBox": { "SouthWest": { "Latitude": 1, "Longitude": 1, "FullAddress": "example" }, "NorthEast": { "Latitude": 1, "Longitude": 1, "FullAddress": "example" } }, "Polygon": [ { "Latitude": 1, "Longitude": 1, "FullAddress": "example" } ] } } ], "Groups": [] }, "Sort": [ { "Field": { "FieldId": "example", "FieldKey": "example", "Special": 0, "StatementId": "example", "StatementKey": "example", "ObjectContextFactId": "example", "ObjectContextFactFilterKey": "example" }, "Target": { "Path": [ { "FieldId": "example", "FieldKey": "example", "Special": 0, "StatementId": "example", "StatementKey": "example", "ObjectContextFactId": "example", "ObjectContextFactFilterKey": "example" } ] }, "Direction": 0 } ] }, "DueDateSort": { "Direction": 0 }, "Limit": 1, "Cursor": { "BoardCycleId": "example", "BoardStatusId": "example", "RankKey": "example", "BoardItemId": "example" }, "AttentionSignals": { "TypeKeys": [ "example" ], "Severities": [ 0 ] }, "TargetData": [ { "BoardTargetDefinitionId": "example", "Filter": { "Operator": 0, "Conditions": [ { "Field": { "FieldId": "example", "FieldKey": "example", "Special": 0, "StatementId": "example", "StatementKey": "example", "ObjectContextFactId": "example", "ObjectContextFactFilterKey": "example" }, "Target": { "Path": [ { "FieldId": "example", "FieldKey": "example", "Special": 0, "StatementId": "example", "StatementKey": "example", "ObjectContextFactId": "example", "ObjectContextFactFilterKey": "example" } ] }, "Operator": 0, "Values": [ { "Kind": 0, "Value": {}, "Variable": 0 } ], "RowsFilter": {}, "Spatial": { "ShapeKind": 0, "Center": { "Latitude": 1, "Longitude": 1, "FullAddress": "example" }, "RadiusKm": 1, "BoundingBox": { "SouthWest": { "Latitude": 1, "Longitude": 1, "FullAddress": "example" }, "NorthEast": { "Latitude": 1, "Longitude": 1, "FullAddress": "example" } }, "Polygon": [ { "Latitude": 1, "Longitude": 1, "FullAddress": "example" } ] } } ], "Groups": [] } } ], "CycleSelector": "example" }, "IsFavorite": true, "IsDefault": true }'Authorizations
Section titled “Authorizations”- None
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”Query Parameters
Section titled “Query Parameters”Optional access token for clients that cannot set Authorization headers. Prefer Authorization: Bearer <token> when possible.
Request Body
Section titled “Request Body”Create a personal runtime saved filter.
object
Searches readable board items across one or more statuses.
object
Responsibility filter for board item search.
object
Runtime actor-scope filter for board item search.
object
Runtime due-date filter for board item search.
object
Runtime process tag filter for board item search.
object
Runtime link-state filter for board item search.
object
Board-owned Part entity query payload for board item search.
object
One nested logical filter group.
object
Direct conditions inside this group.
One leaf condition in the runtime list query tree.
object
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Typed condition target path. Intermediate path segments must be reference fields.
object
Ordered field path from the queried entity to the terminal field.
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Operand list for the selected operator.
One query operand.
object
Literal JSON value used when Moltaro.Entity.Instances.Requests.EntityInstanceQueryOperandRequest.Kind is Moltaro.Enums.EntityInstanceQueryOperandKindEnum.Value.
object
Spatial operand for address-style runtime query conditions.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Radius in kilometers for radius-based queries.
Reserved WGS84 bounding box for future spatial queries.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Reserved polygon payload for future spatial queries.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
One sort item in the runtime list query.
object
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Typed target path for a runtime list query sort item.
object
Reference path from the queried entity to the sortable terminal field or system field.
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Runtime due-date sort for board item search.
object
Cursor for searching board items across one or more statuses.
object
Runtime AttentionSignal filter for board item search.
object
Target entity query payload for board item search.
object
One nested logical filter group.
object
Direct conditions inside this group.
One leaf condition in the runtime list query tree.
object
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Typed condition target path. Intermediate path segments must be reference fields.
object
Ordered field path from the queried entity to the terminal field.
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Operand list for the selected operator.
One query operand.
object
Literal JSON value used when Moltaro.Entity.Instances.Requests.EntityInstanceQueryOperandRequest.Kind is Moltaro.Enums.EntityInstanceQueryOperandKindEnum.Value.
object
Spatial operand for address-style runtime query conditions.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Radius in kilometers for radius-based queries.
Reserved WGS84 bounding box for future spatial queries.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Reserved polygon payload for future spatial queries.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Create a personal runtime saved filter.
object
Searches readable board items across one or more statuses.
object
Responsibility filter for board item search.
object
Runtime actor-scope filter for board item search.
object
Runtime due-date filter for board item search.
object
Runtime process tag filter for board item search.
object
Runtime link-state filter for board item search.
object
Board-owned Part entity query payload for board item search.
object
One nested logical filter group.
object
Direct conditions inside this group.
One leaf condition in the runtime list query tree.
object
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Typed condition target path. Intermediate path segments must be reference fields.
object
Ordered field path from the queried entity to the terminal field.
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Operand list for the selected operator.
One query operand.
object
Literal JSON value used when Moltaro.Entity.Instances.Requests.EntityInstanceQueryOperandRequest.Kind is Moltaro.Enums.EntityInstanceQueryOperandKindEnum.Value.
object
Spatial operand for address-style runtime query conditions.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Radius in kilometers for radius-based queries.
Reserved WGS84 bounding box for future spatial queries.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Reserved polygon payload for future spatial queries.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
One sort item in the runtime list query.
object
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Typed target path for a runtime list query sort item.
object
Reference path from the queried entity to the sortable terminal field or system field.
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Runtime due-date sort for board item search.
object
Cursor for searching board items across one or more statuses.
object
Runtime AttentionSignal filter for board item search.
object
Target entity query payload for board item search.
object
One nested logical filter group.
object
Direct conditions inside this group.
One leaf condition in the runtime list query tree.
object
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Typed condition target path. Intermediate path segments must be reference fields.
object
Ordered field path from the queried entity to the terminal field.
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Operand list for the selected operator.
One query operand.
object
Literal JSON value used when Moltaro.Entity.Instances.Requests.EntityInstanceQueryOperandRequest.Kind is Moltaro.Enums.EntityInstanceQueryOperandKindEnum.Value.
object
Spatial operand for address-style runtime query conditions.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Radius in kilometers for radius-based queries.
Reserved WGS84 bounding box for future spatial queries.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Reserved polygon payload for future spatial queries.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Create a personal runtime saved filter.
object
Searches readable board items across one or more statuses.
object
Responsibility filter for board item search.
object
Runtime actor-scope filter for board item search.
object
Runtime due-date filter for board item search.
object
Runtime process tag filter for board item search.
object
Runtime link-state filter for board item search.
object
Board-owned Part entity query payload for board item search.
object
One nested logical filter group.
object
Direct conditions inside this group.
One leaf condition in the runtime list query tree.
object
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Typed condition target path. Intermediate path segments must be reference fields.
object
Ordered field path from the queried entity to the terminal field.
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Operand list for the selected operator.
One query operand.
object
Literal JSON value used when Moltaro.Entity.Instances.Requests.EntityInstanceQueryOperandRequest.Kind is Moltaro.Enums.EntityInstanceQueryOperandKindEnum.Value.
object
Spatial operand for address-style runtime query conditions.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Radius in kilometers for radius-based queries.
Reserved WGS84 bounding box for future spatial queries.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Reserved polygon payload for future spatial queries.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
One sort item in the runtime list query.
object
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Typed target path for a runtime list query sort item.
object
Reference path from the queried entity to the sortable terminal field or system field.
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Runtime due-date sort for board item search.
object
Cursor for searching board items across one or more statuses.
object
Runtime AttentionSignal filter for board item search.
object
Target entity query payload for board item search.
object
One nested logical filter group.
object
Direct conditions inside this group.
One leaf condition in the runtime list query tree.
object
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Typed condition target path. Intermediate path segments must be reference fields.
object
Ordered field path from the queried entity to the terminal field.
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Operand list for the selected operator.
One query operand.
object
Literal JSON value used when Moltaro.Entity.Instances.Requests.EntityInstanceQueryOperandRequest.Kind is Moltaro.Enums.EntityInstanceQueryOperandKindEnum.Value.
object
Spatial operand for address-style runtime query conditions.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Radius in kilometers for radius-based queries.
Reserved WGS84 bounding box for future spatial queries.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Reserved polygon payload for future spatial queries.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Responses
Section titled “Responses”OK
object
Personal runtime saved filter for one board operator.
object
Searches readable board items across one or more statuses.
object
Responsibility filter for board item search.
object
Runtime actor-scope filter for board item search.
object
Runtime due-date filter for board item search.
object
Runtime process tag filter for board item search.
object
Runtime link-state filter for board item search.
object
Board-owned Part entity query payload for board item search.
object
One nested logical filter group.
object
Direct conditions inside this group.
One leaf condition in the runtime list query tree.
object
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Typed condition target path. Intermediate path segments must be reference fields.
object
Ordered field path from the queried entity to the terminal field.
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Operand list for the selected operator.
One query operand.
object
Literal JSON value used when Moltaro.Entity.Instances.Requests.EntityInstanceQueryOperandRequest.Kind is Moltaro.Enums.EntityInstanceQueryOperandKindEnum.Value.
object
Spatial operand for address-style runtime query conditions.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Radius in kilometers for radius-based queries.
Reserved WGS84 bounding box for future spatial queries.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Reserved polygon payload for future spatial queries.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
One sort item in the runtime list query.
object
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Typed target path for a runtime list query sort item.
object
Reference path from the queried entity to the sortable terminal field or system field.
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Runtime due-date sort for board item search.
object
Cursor for searching board items across one or more statuses.
object
Runtime AttentionSignal filter for board item search.
object
Target entity query payload for board item search.
object
One nested logical filter group.
object
Direct conditions inside this group.
One leaf condition in the runtime list query tree.
object
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Typed condition target path. Intermediate path segments must be reference fields.
object
Ordered field path from the queried entity to the terminal field.
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Operand list for the selected operator.
One query operand.
object
Literal JSON value used when Moltaro.Entity.Instances.Requests.EntityInstanceQueryOperandRequest.Kind is Moltaro.Enums.EntityInstanceQueryOperandKindEnum.Value.
object
Spatial operand for address-style runtime query conditions.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Radius in kilometers for radius-based queries.
Reserved WGS84 bounding box for future spatial queries.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Reserved polygon payload for future spatial queries.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
object
object
object
object
Example
{ "Data": { "Filter": { "Responsibilities": [ { "ResponsibilityKind": 0, "SubjectType": 0 } ], "BoardData": { "Filter": { "Operator": 0, "Conditions": [ { "Field": { "Special": 0 }, "Target": { "Path": [ { "Special": 0 } ] }, "Operator": 0, "Values": [ { "Kind": 0, "Variable": 0 } ], "Spatial": { "ShapeKind": 0 } } ] }, "Sort": [ { "Field": { "Special": 0 }, "Target": { "Path": [ { "Special": 0 } ] }, "Direction": 0 } ] }, "DueDateSort": { "Direction": 0 }, "AttentionSignals": { "Severities": [ 0 ] }, "TargetData": [ { "Filter": { "Operator": 0, "Conditions": [ { "Field": { "Special": 0 }, "Target": { "Path": [ { "Special": 0 } ] }, "Operator": 0, "Values": [ { "Kind": 0, "Variable": 0 } ], "Spatial": { "ShapeKind": 0 } } ] } } ] } }, "Errors": [ { "Type": 0, "Severity": 0 } ], "Warnings": [ { "Type": 0, "Severity": 0 } ]}Bad Request
object
Personal runtime saved filter for one board operator.
object
Searches readable board items across one or more statuses.
object
Responsibility filter for board item search.
object
Runtime actor-scope filter for board item search.
object
Runtime due-date filter for board item search.
object
Runtime process tag filter for board item search.
object
Runtime link-state filter for board item search.
object
Board-owned Part entity query payload for board item search.
object
One nested logical filter group.
object
Direct conditions inside this group.
One leaf condition in the runtime list query tree.
object
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Typed condition target path. Intermediate path segments must be reference fields.
object
Ordered field path from the queried entity to the terminal field.
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Operand list for the selected operator.
One query operand.
object
Literal JSON value used when Moltaro.Entity.Instances.Requests.EntityInstanceQueryOperandRequest.Kind is Moltaro.Enums.EntityInstanceQueryOperandKindEnum.Value.
object
Spatial operand for address-style runtime query conditions.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Radius in kilometers for radius-based queries.
Reserved WGS84 bounding box for future spatial queries.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Reserved polygon payload for future spatial queries.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
One sort item in the runtime list query.
object
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Typed target path for a runtime list query sort item.
object
Reference path from the queried entity to the sortable terminal field or system field.
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Runtime due-date sort for board item search.
object
Cursor for searching board items across one or more statuses.
object
Runtime AttentionSignal filter for board item search.
object
Target entity query payload for board item search.
object
One nested logical filter group.
object
Direct conditions inside this group.
One leaf condition in the runtime list query tree.
object
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Typed condition target path. Intermediate path segments must be reference fields.
object
Ordered field path from the queried entity to the terminal field.
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Operand list for the selected operator.
One query operand.
object
Literal JSON value used when Moltaro.Entity.Instances.Requests.EntityInstanceQueryOperandRequest.Kind is Moltaro.Enums.EntityInstanceQueryOperandKindEnum.Value.
object
Spatial operand for address-style runtime query conditions.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Radius in kilometers for radius-based queries.
Reserved WGS84 bounding box for future spatial queries.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Reserved polygon payload for future spatial queries.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
object
object
object
object
Example
{ "Data": { "Filter": { "Responsibilities": [ { "ResponsibilityKind": 0, "SubjectType": 0 } ], "BoardData": { "Filter": { "Operator": 0, "Conditions": [ { "Field": { "Special": 0 }, "Target": { "Path": [ { "Special": 0 } ] }, "Operator": 0, "Values": [ { "Kind": 0, "Variable": 0 } ], "Spatial": { "ShapeKind": 0 } } ] }, "Sort": [ { "Field": { "Special": 0 }, "Target": { "Path": [ { "Special": 0 } ] }, "Direction": 0 } ] }, "DueDateSort": { "Direction": 0 }, "AttentionSignals": { "Severities": [ 0 ] }, "TargetData": [ { "Filter": { "Operator": 0, "Conditions": [ { "Field": { "Special": 0 }, "Target": { "Path": [ { "Special": 0 } ] }, "Operator": 0, "Values": [ { "Kind": 0, "Variable": 0 } ], "Spatial": { "ShapeKind": 0 } } ] } } ] } }, "Errors": [ { "Type": 0, "Severity": 0 } ], "Warnings": [ { "Type": 0, "Severity": 0 } ]}Forbidden
object
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}Not Found
object
Personal runtime saved filter for one board operator.
object
Searches readable board items across one or more statuses.
object
Responsibility filter for board item search.
object
Runtime actor-scope filter for board item search.
object
Runtime due-date filter for board item search.
object
Runtime process tag filter for board item search.
object
Runtime link-state filter for board item search.
object
Board-owned Part entity query payload for board item search.
object
One nested logical filter group.
object
Direct conditions inside this group.
One leaf condition in the runtime list query tree.
object
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Typed condition target path. Intermediate path segments must be reference fields.
object
Ordered field path from the queried entity to the terminal field.
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Operand list for the selected operator.
One query operand.
object
Literal JSON value used when Moltaro.Entity.Instances.Requests.EntityInstanceQueryOperandRequest.Kind is Moltaro.Enums.EntityInstanceQueryOperandKindEnum.Value.
object
Spatial operand for address-style runtime query conditions.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Radius in kilometers for radius-based queries.
Reserved WGS84 bounding box for future spatial queries.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Reserved polygon payload for future spatial queries.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
One sort item in the runtime list query.
object
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Typed target path for a runtime list query sort item.
object
Reference path from the queried entity to the sortable terminal field or system field.
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Runtime due-date sort for board item search.
object
Cursor for searching board items across one or more statuses.
object
Runtime AttentionSignal filter for board item search.
object
Target entity query payload for board item search.
object
One nested logical filter group.
object
Direct conditions inside this group.
One leaf condition in the runtime list query tree.
object
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Typed condition target path. Intermediate path segments must be reference fields.
object
Ordered field path from the queried entity to the terminal field.
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Operand list for the selected operator.
One query operand.
object
Literal JSON value used when Moltaro.Entity.Instances.Requests.EntityInstanceQueryOperandRequest.Kind is Moltaro.Enums.EntityInstanceQueryOperandKindEnum.Value.
object
Spatial operand for address-style runtime query conditions.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Radius in kilometers for radius-based queries.
Reserved WGS84 bounding box for future spatial queries.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Reserved polygon payload for future spatial queries.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
object
object
object
object
Example
{ "Data": { "Filter": { "Responsibilities": [ { "ResponsibilityKind": 0, "SubjectType": 0 } ], "BoardData": { "Filter": { "Operator": 0, "Conditions": [ { "Field": { "Special": 0 }, "Target": { "Path": [ { "Special": 0 } ] }, "Operator": 0, "Values": [ { "Kind": 0, "Variable": 0 } ], "Spatial": { "ShapeKind": 0 } } ] }, "Sort": [ { "Field": { "Special": 0 }, "Target": { "Path": [ { "Special": 0 } ] }, "Direction": 0 } ] }, "DueDateSort": { "Direction": 0 }, "AttentionSignals": { "Severities": [ 0 ] }, "TargetData": [ { "Filter": { "Operator": 0, "Conditions": [ { "Field": { "Special": 0 }, "Target": { "Path": [ { "Special": 0 } ] }, "Operator": 0, "Values": [ { "Kind": 0, "Variable": 0 } ], "Spatial": { "ShapeKind": 0 } } ] } } ] } }, "Errors": [ { "Type": 0, "Severity": 0 } ], "Warnings": [ { "Type": 0, "Severity": 0 } ]}Conflict
object
Personal runtime saved filter for one board operator.
object
Searches readable board items across one or more statuses.
object
Responsibility filter for board item search.
object
Runtime actor-scope filter for board item search.
object
Runtime due-date filter for board item search.
object
Runtime process tag filter for board item search.
object
Runtime link-state filter for board item search.
object
Board-owned Part entity query payload for board item search.
object
One nested logical filter group.
object
Direct conditions inside this group.
One leaf condition in the runtime list query tree.
object
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Typed condition target path. Intermediate path segments must be reference fields.
object
Ordered field path from the queried entity to the terminal field.
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Operand list for the selected operator.
One query operand.
object
Literal JSON value used when Moltaro.Entity.Instances.Requests.EntityInstanceQueryOperandRequest.Kind is Moltaro.Enums.EntityInstanceQueryOperandKindEnum.Value.
object
Spatial operand for address-style runtime query conditions.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Radius in kilometers for radius-based queries.
Reserved WGS84 bounding box for future spatial queries.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Reserved polygon payload for future spatial queries.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
One sort item in the runtime list query.
object
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Typed target path for a runtime list query sort item.
object
Reference path from the queried entity to the sortable terminal field or system field.
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Runtime due-date sort for board item search.
object
Cursor for searching board items across one or more statuses.
object
Runtime AttentionSignal filter for board item search.
object
Target entity query payload for board item search.
object
One nested logical filter group.
object
Direct conditions inside this group.
One leaf condition in the runtime list query tree.
object
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Typed condition target path. Intermediate path segments must be reference fields.
object
Ordered field path from the queried entity to the terminal field.
Reference to a runtime field by identifier, normalized key, or special query field.
object
Field identifier or backend-issued synthetic system-field identifier.
Field key resolved through the runtime normalized-key index.
Statement identifier resolved through the runtime statement index.
Statement key resolved through the runtime normalized-key index.
Configured object-context fact identifier.
Provider-owned object-context fact filter facet key.
Operand list for the selected operator.
One query operand.
object
Literal JSON value used when Moltaro.Entity.Instances.Requests.EntityInstanceQueryOperandRequest.Kind is Moltaro.Enums.EntityInstanceQueryOperandKindEnum.Value.
object
Spatial operand for address-style runtime query conditions.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Radius in kilometers for radius-based queries.
Reserved WGS84 bounding box for future spatial queries.
object
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
Reserved polygon payload for future spatial queries.
Geographic point in WGS84 coordinates.
object
Latitude in decimal degrees.
Longitude in decimal degrees.
Optional display address selected by the user.
object
object
object
object
Example
{ "Data": { "Filter": { "Responsibilities": [ { "ResponsibilityKind": 0, "SubjectType": 0 } ], "BoardData": { "Filter": { "Operator": 0, "Conditions": [ { "Field": { "Special": 0 }, "Target": { "Path": [ { "Special": 0 } ] }, "Operator": 0, "Values": [ { "Kind": 0, "Variable": 0 } ], "Spatial": { "ShapeKind": 0 } } ] }, "Sort": [ { "Field": { "Special": 0 }, "Target": { "Path": [ { "Special": 0 } ] }, "Direction": 0 } ] }, "DueDateSort": { "Direction": 0 }, "AttentionSignals": { "Severities": [ 0 ] }, "TargetData": [ { "Filter": { "Operator": 0, "Conditions": [ { "Field": { "Special": 0 }, "Target": { "Path": [ { "Special": 0 } ] }, "Operator": 0, "Values": [ { "Kind": 0, "Variable": 0 } ], "Spatial": { "ShapeKind": 0 } } ] } } ] } }, "Errors": [ { "Type": 0, "Severity": 0 } ], "Warnings": [ { "Type": 0, "Severity": 0 } ]}